



function affiche() {

	var titre = document.createElement("h1");
	var newText = document.createTextNode("agenda");
	titre.appendChild(newText);
	document.body.appendChild(titre);


  	var table = document.createElement("table"); 
      table.className="calendrier";
  	var tbody = document.createElement("tbody");  
	table.appendChild(tbody);
  	for (var i = 0; i < 7; i++) {
   	var tr = document.createElement("tr");
	for (var j=0; j < 7; j++) {
  		var td = document.createElement("td");
		var jour=calendrier.pop();
      	var newText = document.createTextNode(jour);

	
      	td.appendChild(newText);
// du style bug car veifier que le mois est aussi celui du mois courant 
	      var d = new Date();
		if (jour==d.getDate()) td.className="jour";
      	tr.appendChild(td);
    	}
    	tbody.appendChild(tr);
  	}
  	document.body.appendChild(table);
}

